{
  "name": "centurion-via-backend",
  "version": "1.0.0",
  "description": "",
  "main": "./src/index.js",
  "scripts": {
    "build": "tsc",
    "start-compiled": "node build/index.js",
    "start": "ts-node src/index.ts",
    "check": "tsc --noEmit",
    "lint": "eslint 'src/**/*.{ts,tsx}'",
    "fix": "eslint --fix 'src/**/*.{ts,tsx}'"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "socket.io": "^4.4.0"
  },
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/node": "^16.11.12",
    "ts-node": "^10.4.0"
  }
}
